body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    -webkit-text-size-adjust: none;
    margin: 0;
    background-color: black;
    background-repeat: repeat;
}
div#first, div#fourth, div#seventh, div#tenth {
    background-color: #2676b8;
}
div#second, div#fifth, div#eigth, div#eleventh {
    background-color: rgb(51, 51, 51);
}
div#third, div#sixth, div#ninth {
    background-color: black;
}
div.clearFix {
	clear: both;
}
div.columns {
    column-count: 2;
}
div.buttonRow {
    margin-top: 20px;
}
div.content-container div.buttonRow a {
    text-decoration: none;
}
div.content-container {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    padding: 40px;
    border-radius: 20;
}
div.content-container p {
    line-height: 1.4em;
}
div.content-container a {
    text-decoration: underline;
}
img.outset {
    margin-top: 14px;
    margin-bottom: 14px;
    margin-left: -4px;
    max-width: 100%;
    max-height: 100%;
}
div.outset-mac {
    margin-left: -62px;
    margin-right: -62px;
}
div#container {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    padding: 40px;
    border-radius: 20;
}
div#container div.separator {
    height: 1px;
    background-color: rgba(255, 255, 255, 0.144);
}
div.feature {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
h1 {
    text-align: center;
    margin-top: 0;
    font-size: 56px;
    margin-bottom: 0.15em;
    font-weight: 400;
}
h2 {
    margin-top: 0;
    text-align: center;
    font-weight: 300;
    margin-bottom: 30px;
}
div#container p {
    font-size: 18px;
    line-height: 1.3em;
    margin-top: 30px;
    margin-bottom: 0;
}
a {
    color: white;
    text-decoration: none;
}
div.apps {
    width: 336px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding-top: 36px;
    padding-bottom: 20px;
    overflow: hidden;
}
div.app {
    width: 128px;
    float: left;
    margin-right: 80px;
}
div.app:last-of-type {
    margin-right: 0;
}
div.app p {
    font-size: 14px;
    text-align: center;
}
div#footer {
    color: rgb(138, 138, 138);
    text-align: center;
    font-size: 13px;
    margin-top: 20px;
}

a.btn {
	display: block;
	float: left;
	padding: 8px 16px;
    margin-right: 8px;
    margin-top: 6px;
    border: 1px solid white;
    background-color: rgba(255,255,255,0.1);
	color: white;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-decoration: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
a.btn:hover {
    background-color: rgba(255,255,255,0.15);
}

a.btn.black {
    background-color: #222222;
}
a.btn.black:hover {
    background-color: #2c2c2c;
}

@media only screen and (max-width: 600px) {
    div#container {
        width: auto;
    }
    div.content-container {
        width: auto;
    }
    div.outset-mac {
        margin-left: -26px;
        margin-right: -26px;
    }
    div.columns {
        column-count: 1;
    }
}

@media only screen and (max-width: 336px) {
    div.apps {
        width: 286px;
    }
    div.app {
        margin-right: 30px;
    }
}
